<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@drawable/home_rectangle_background"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10">


            <androidx.recyclerview.widget.RecyclerView
                android:layout_marginTop="@dimen/dp_10"
                android:id="@+id/rv_check"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/dp_10"
                android:gravity="center_horizontal">

                <Button
                    android:id="@+id/btn_apply"
                    android:layout_width="@dimen/dp_80"
                    android:layout_height="@dimen/dp_22"
                    android:background="@drawable/backstage_shape_debug_param_cb_select"

                     android:text="@string/base_repair"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_10" />

                <Button
                    android:background="@drawable/backstage_shape_debug_param_cb_select"
                    android:id="@+id/btn_cancel"
                    android:layout_width="@dimen/dp_80"
                    android:layout_height="@dimen/dp_22"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="@string/base_cancel"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_10" />

            </LinearLayout>


        </LinearLayout>


    </RelativeLayout>
</LinearLayout>